Compatibilidade do Intelligent Converters Synchronization

Compatibilidade

Operating System for Deployment
  • Windows 10
  • Windows 8.1
  • Windows 8
  • Windows Server 2012
  • Windows 7
  • Windows Server 2008
  • Windows Vista

Pré-requisitos

Supported OS: Windows XP(SP2 or SP3)/2003/Vista/Server 2008/7/8/10, Linux with WINE.

Necessary privileges to created triggers in source database and to write into both source and destination databases.

Source and target databases must contain tables being synchronized, with equivalent structures.

MS SQL environment (server or client components of MS SQL should be installed on the same machine where you run the Sync from).